This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 209134 - Eclipse won't start on FC6T3 x86-64
Eclipse won't start on FC6T3 x86-64
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 10:59 EDT by Andrew Baumhauer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 17:15:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Baumhauer 2006-10-03 10:59:50 EDT
Description of problem: After update of packages on 2006-10-02, eclipse no
longer starts.


Version-Release number of selected component (if applicable):
eclipse-rcp-3.2.1-4.fc6
eclipse-gef-examples-3.2.0-2
eclipse-gef-sdk-3.2.0-2
eclipse-sdk-3.2.1-4.fc6
eclipse-rcp-sdk-3.2.1-4.fc6
eclipse-platform-3.2.1-4.fc6
eclipse-jdt-3.2.1-4.fc6
eclipse-pde-sdk-3.2.1-4.fc6
eclipse-subclipse-1.1.5-2.fc6
eclipse-pde-3.2.1-4.fc6
eclipse-platform-sdk-3.2.1-4.fc6
eclipse-cdt-sdk-3.1.1-1.fc6
eclipse-gef-3.2.0-2
eclipse-jdt-sdk-3.2.1-4.fc6
eclipse-changelog-2.3.2-1.fc6
eclipse-cdt-3.1.1-1.fc6
eclipse-subclipse-book-1.1.5-2.fc6
eclipse-ecj-3.2.1-4.fc6
eclipse-pde-runtime-3.2.1-4.fc6
eclipse-bugzilla-0.2.4-3.fc6

ant-javamail-1.6.5-2jpp.2
cairo-java-1.0.5-2.fc6
gcc-java-4.1.1-28
glib-java-0.2.6-2.fc6
java-1.4.2-gcj-compat-1.4.2.0-40jpp.109
java-1.4.2-gcj-compat-devel-1.4.2.0-40jpp.109
java-1.4.2-gcj-compat-javadoc-1.4.2.0-40jpp.109
javasvn-1.1.0-0.3.beta4.fc6
libgcj-4.1.1-28
libgcj-devel-4.1.1-28
libgconf-java-2.12.4-3.fc6
libglade-java-2.12.5-2.fc6
libgnome-java-2.12.4-2.fc6
libgtk-java-2.8.6-3.fc6
libvte-java-0.12.1-3.fc6
subversion-javahl-1.3.2-6
How reproducible:


Steps to Reproduce:
1.  Remove all eclipse packages.
2.  Remove /usr/share/eclipse (if exists)
3.  Install packages listed above.
4.  Remove /root/workspace
4.  eclipse -clean
  
Actual results:
Eclipse splash screen appears, then "An error has occured.  See the log file
/root/workspace/.metadata/.log

Expected results:
Working eclipse IDE

Additional info:
.log contents
!SESSION 2006-10-03 10:58:50.519 -----------------------------------------------
eclipse.buildId=M20060921-0945
java.fullversion=GNU libgcj 4.1.1 20060928 (Red Hat 4.1.1-28)
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64 -clean

!ENTRY org.eclipse.update.configurator 2006-10-03 10:58:51.388
!MESSAGE Could not install bundle plugins/org.eclipse.pde.build/   Bundle
"org.eclipse.pde.build" version "3.2.1.r321_v20060823" has already been
installed from: update@plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.osgi 2 1 2006-10-03 10:58:51.978
!MESSAGE NLS missing message: fileInitializer_missingFileName in:
org.eclipse.core.internal.runtime.messages

!ENTRY org.eclipse.core.runtime 2006-10-03 10:58:51.997
!MESSAGE Product org.eclipse.sdk.ide could not be found.

!ENTRY org.eclipse.osgi 4 0 2006-10-03 10:58:51.999
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
   at
org.eclipse.core.internal.runtime.PlatformActivator$1.run(org.eclipse.core.runtime_3.2.0.v20060603.jar.so)
   at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(org.eclipse.osgi_3.2.1.R32x_v20060919.jar.so)
   at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(org.eclipse.osgi_3.2.1.R32x_v20060919.jar.so)
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(org.eclipse.osgi_3.2.1.R32x_v20060919.jar.so)
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(org.eclipse.osgi_3.2.1.R32x_v20060919.jar.so)
   at java.lang.reflect.Method.invoke(libgcj.so.7rh)
   at org.eclipse.core.launcher.Main.invokeFramework(startup.jar.so)
   at org.eclipse.core.launcher.Main.basicRun(startup.jar.so)
   at org.eclipse.core.launcher.Main.run(startup.jar.so)
   at org.eclipse.core.launcher.Main.main(startup.jar.so)

!ENTRY org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE One or more bundles are not resolved because the following root
constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.text_3.2.0.R32_Maintenance.jar was not
resolved.
!SUBENTRY 2 org.eclipse.gef.examples.text 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle update@plugins/org.eclipse.ui_3.2.1.M20060913-0800.jar was not
resolved.
!SUBENTRY 2 org.eclipse.ui 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.flow_3.2.0.R32_Maintenance.jar was not
resolved.
!SUBENTRY 2 org.eclipse.gef.examples.flow 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ssh2_3.2.0.I200606051140.jar
was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.shapes_3.2.0.R32_Maintenance.jar was not
resolved.
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.logic_3.2.0.R32_Maintenance.jar was not
resolved.
!SUBENTRY 2 org.eclipse.gef.examples.logic 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle update@plugins/org.eclipse.gef_3.2.100.R32_Maintenance.jar was
not resolved.
!SUBENTRY 2 org.eclipse.gef 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle update@plugins/org.eclipse.ui.navigator_3.2.1.M20060913-0800.jar
was not resolved.
!SUBENTRY 2 org.eclipse.ui.navigator 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle update@plugins/org.eclipse.ui.forms_3.2.0.v20060602.jar was not
resolved.
!SUBENTRY 2 org.eclipse.ui.forms 2 0 2006-10-03 10:58:52.102
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.102
!MESSAGE Bundle
update@plugins/org.eclipse.ui.navigator.resources_3.2.1.M20060906-0800b.jar was
not resolved.
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.103
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.103
!MESSAGE Bundle update@plugins/org.eclipse.draw2d_3.2.0.R32_Maintenance.jar was
not resolved.
!SUBENTRY 2 org.eclipse.draw2d 2 0 2006-10-03 10:58:52.103
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.103
!MESSAGE Bundle update@plugins/org.eclipse.ui.workbench_3.2.1.M20060906-0800.jar
was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2006-10-03 10:58:52.103
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2006-10-03 10:58:52.103
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.103
!MESSAGE Bundle update@plugins/org.eclipse.jface.text_3.2.1.r321_v20060810.jar
was not resolved.
!SUBENTRY 2 org.eclipse.jface.text 2 0 2006-10-03 10:58:52.103
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2006-10-03 10:58:52.103
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).

!ENTRY org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE The following is a complete list of bundles which are not resolved, see
the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle
update@plugins/org.eclipse.ui.workbench.texteditor_3.2.0.v20060605-1400.jar [4]
was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench.texteditor 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench.texteditor 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle
update@plugins/org.eclipse.cdt.debug.mi.ui_3.1.1.200609291545.jar [5] was not
resolved.
!SUBENTRY 2 org.eclipse.cdt.debug.mi.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.mi.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.cdt.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.mi.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.mi.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.mi.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.shapes_3.2.0.R32_Maintenance.jar [6] was
not resolved.
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.gef_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.shapes 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle update@plugins/org.eclipse.search_3.2.1.r321_v20060726.jar [7]
was not resolved.
!SUBENTRY 2 org.eclipse.search 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle update@plugins/org.eclipse.ui_3.2.1.M20060913-0800.jar [9] was
not resolved.
!SUBENTRY 2 org.eclipse.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle update@plugins/org.eclipse.jdt.debug.ui_3.2.1.r321_v20060918.jar
[12] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.127
!MESSAGE Bundle update@plugins/org.eclipse.ui.workbench_3.2.1.M20060906-0800.jar
[13] was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2006-10-03 10:58:52.127
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle
update@plugins/org.eclipse.ui.intro.universal_3.2.1.R321_v20060905/ [14] was not
resolved.
!SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle update@plugins/org.eclipse.ui.views_3.2.1.M20060906-0800.jar
[15] was not resolved.
!SUBENTRY 2 org.eclipse.ui.views 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle update@plugins/org.eclipse.cdt_3.1.1.200609291545.jar [17] was
not resolved.
!SUBENTRY 2 org.eclipse.cdt 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.intro_0.0.0.
!SUBENTRY 2 org.eclipse.cdt 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.text_3.2.0.R32_Maintenance.jar [24] was
not resolved.
!SUBENTRY 2 org.eclipse.gef.examples.text 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.gef_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.text 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.text 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.text 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.text 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.logic_3.2.0.R32_Maintenance.jar [26] was
not resolved.
!SUBENTRY 2 org.eclipse.gef.examples.logic 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.gef_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.logic 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.logic 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.logic 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.logic 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle update@plugins/org.eclipse.update.ui_3.2.1.v20092006.jar [29]
was not resolved.
!SUBENTRY 2 org.eclipse.update.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.update.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle
update@plugins/org.eclipse.ui.views.properties.tabbed_3.2.1.M20060830-0800.jar
[30] was not resolved.
!SUBENTRY 2 org.eclipse.ui.views.properties.tabbed 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.views.properties.tabbed 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.views.properties.tabbed 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.128
!MESSAGE Bundle update@plugins/org.eclipse.cdt.debug.ui_3.1.1.200609291545.jar
[35] was not resolved.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.debug.ui 2 0 2006-10-03 10:58:52.128
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.eclipse.ui.navigator_3.2.1.M20060913-0800.jar
[37] was not resolved.
!SUBENTRY 2 org.eclipse.ui.navigator 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.1,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.eclipse.ui.ide_3.2.1.M20060915-1030.jar [38]
was not resolved.
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.1,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.update.ui_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle
update@plugins/org.eclipse.cdt.managedbuilder.gnu.ui_3.1.1.200609291545.jar [40]
was not resolved.
!SUBENTRY 2 org.eclipse.cdt.managedbuilder.gnu.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.cdt.managedbuilder.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.tigris.subversion.subclipse.core_1.1.5/ [41]
was not resolved.
!SUBENTRY 2 org.tigris.subversion.subclipse.core 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.eclipse.jdt.ui_3.2.1.r321_v20060907.jar [43]
was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.search_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.eclipse.update.scheduler_3.2.1.v20092006.jar
[45] was not resolved.
!SUBENTRY 2 org.eclipse.update.scheduler 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.update.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.update.scheduler 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/ [47]
was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.129
!MESSAGE Bundle update@plugins/org.eclipse.ui.editors_3.2.1.r321_v20060721.jar
[48] was not resolved.
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2006-10-03 10:58:52.129
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle
update@plugins/org.eclipse.ui.presentations.r21_3.2.0.I20060605-1400.jar [49]
was not resolved.
!SUBENTRY 2 org.eclipse.ui.presentations.r21 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/org.eclipse.ui.intro_3.2.1.R321_v20060810.jar
[51] was not resolved.
!SUBENTRY 2 org.eclipse.ui.intro 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.intro 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ui_3.2.1.M20060831.jar [52]
was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle
org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/org.eclipse.gef_3.2.100.R32_Maintenance.jar [54]
was not resolved.
!SUBENTRY 2 org.eclipse.gef 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.draw2d_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/org.eclipse.jface.text_3.2.1.r321_v20060810.jar
[57] was not resolved.
!SUBENTRY 2 org.eclipse.jface.text 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ssh2_3.2.0.I200606051140.jar
[62] was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle
update@plugins/org.eclipse.cdt.managedbuilder.core_3.1.1.200609291545.jar [67]
was not resolved.
!SUBENTRY 2 org.eclipse.cdt.managedbuilder.core 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/org.eclipse.compare_3.2.1.M20060711.jar [68] was
not resolved.
!SUBENTRY 2 org.eclipse.compare 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle
update@plugins/org.eclipse.ui.externaltools_3.1.101.r321_v20060802.jar [70] was
not resolved.
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2006-10-03 10:58:52.130
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.130
!MESSAGE Bundle update@plugins/com.redhat.eclipse.cdt.autotools_0.0.5.jar [72]
was not resolved.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.managedbuilder.core_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.managedbuilder.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.managedbuilder.gnu.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.make.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.cdt.autotools 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle update@plugins/org.eclipse.cdt.launch_3.1.1.200609291545.jar
[73] was not resolved.
!SUBENTRY 2 org.eclipse.cdt.launch 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.launch 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.launch 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.launch 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.launch 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.cdt.debug.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle update@plugins/org.eclipse.pde.runtime_3.2.0.v20060605.jar [74]
was not resolved.
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle
update@plugins/org.eclipse.ltk.ui.refactoring_3.2.1.r321_v20060726.jar [76] was
not resolved.
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle update@plugins/org.eclipse.team.bugs_0.2.4/ [78] was not resolved.
!SUBENTRY 2 org.eclipse.team.bugs 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.team.bugs 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.eclipse.team.bugs 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle update@plugins/org.eclipse.team.ui_3.2.1.M200608151725.jar [82]
was not resolved.
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle
update@plugins/org.eclipse.platform.doc.isv_3.2.1.r321_v2006030.jar [83] was not
resolved.
!SUBENTRY 2 org.eclipse.platform.doc.isv 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.131
!MESSAGE Bundle update@plugins/org.eclipse.ui.forms_3.2.0.v20060602.jar [85] was
not resolved.
!SUBENTRY 2 org.eclipse.ui.forms 2 0 2006-10-03 10:58:52.131
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.forms 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.132
!MESSAGE Bundle update@plugins/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar [86]
was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle
org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.132
!MESSAGE Bundle
update@plugins/org.eclipse.ui.navigator.resources_3.2.1.M20060906-0800b.jar [90]
was not resolved.
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.1,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle
org.eclipse.ui.views.properties.tabbed_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.132
!MESSAGE Bundle update@plugins/org.eclipse.draw2d_3.2.0.R32_Maintenance.jar [94]
was not resolved.
!SUBENTRY 2 org.eclipse.draw2d 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.132
!MESSAGE Bundle update@plugins/com.redhat.eclipse.changelog.core_2.3.2/ [95] was
not resolved.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing optionally required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.team.cvs.ui_0.0.0.
!SUBENTRY 2 com.redhat.eclipse.changelog.core 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.navigator_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.132
!MESSAGE Bundle
update@plugins/org.eclipse.cdt.managedbuilder.ui_3.1.1.200609291545.jar [99] was
not resolved.
!SUBENTRY 2 org.eclipse.cdt.managedbuilder.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.managedbuilder.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.managedbuilder.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.managedbuilder.ui 2 0 2006-10-03 10:58:52.132
!MESSAGE Missing required bundle org.eclipse.cdt.managedbuilder.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.platform_3.2.0.v20060601/ [101] was
not resolved.
!SUBENTRY 2 org.eclipse.platform 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing optionally required bundle
org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing optionally required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing optionally required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing optionally required bundle org.eclipse.update.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.intro.universal_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.cdt.ui_3.1.1.200609291545.jar [102]
was not resolved.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.debug.ui_3.2.1.v20060823.jar [103]
was not resolved.
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.ui.console_3.1.100.v20060605.jar
[106] was not resolved.
!SUBENTRY 2 org.eclipse.ui.console 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.console 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.console 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle
update@plugins/org.eclipse.ui.cheatsheets_3.2.1.R321_v20060720.jar [110] was not
resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing optionally required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.help.ui_3.2.0.v20060602.jar [112] was
not resolved.
!SUBENTRY 2 org.eclipse.help.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.sdk_3.2.1.r321_v20060705/ [115] was
not resolved.
!SUBENTRY 2 org.eclipse.sdk 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.sdk 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.sdk 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.eclipse.team.bugzilla_0.2.4/ [116] was not
resolved.
!SUBENTRY 2 org.eclipse.team.bugzilla 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.team.bugzilla 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.team.bugs_0.0.0.
!SUBENTRY 2 org.eclipse.team.bugzilla 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.eclipse.team.bugzilla 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 2 org.eclipse.team.bugzilla 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.133
!MESSAGE Bundle update@plugins/org.tigris.subversion.subclipse.ui_1.1.5.jar
[118] was not resolved.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.tigris.subversion.subclipse.core_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.133
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 2 org.tigris.subversion.subclipse.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing optionally required bundle org.eclipse.jdt.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.134
!MESSAGE Bundle
update@plugins/org.eclipse.cdt.refactoring_3.1.1.200609291545.jar [120] was not
resolved.
!SUBENTRY 2 org.eclipse.cdt.refactoring 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.refactoring 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.refactoring 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.refactoring 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.refactoring 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.refactoring 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.134
!MESSAGE Bundle
update@plugins/org.eclipse.ui.workbench.compatibility_3.2.0.I20060605-1400/
[121] was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench.compatibility 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing host org.eclipse.ui.workbench_[3.0.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.134
!MESSAGE Bundle update@plugins/org.eclipse.cdt.make.ui_3.1.1.200609291545.jar
[125] was not resolved.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.cdt.ui_0.0.0.
!SUBENTRY 2 org.eclipse.cdt.make.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.134
!MESSAGE Bundle
update@plugins/org.eclipse.gef.examples.flow_3.2.0.R32_Maintenance.jar [127] was
not resolved.
!SUBENTRY 2 org.eclipse.gef.examples.flow 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.flow 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.flow 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.flow 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef.examples.flow 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.gef_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.134
!MESSAGE Bundle update@plugins/org.eclipse.ui.browser_3.2.0.v20060602.jar [129]
was not resolved.
!SUBENTRY 2 org.eclipse.ui.browser 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.134
!MESSAGE Bundle update@plugins/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar [134]
was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.search_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.134
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.135
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.135
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.135
!MESSAGE Missing required bundle org.eclipse.pde.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-10-03 10:58:52.135
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-10-03 10:58:52.135
!MESSAGE Bundle update@plugins/org.eclipse.jdt_3.2.1.r321_v20060823.jar [146]
was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2006-10-03 10:58:52.135
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt 2 0 2006-10-03 10:58:52.135
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
Comment 1 Ben Konrath 2006-10-03 11:10:31 EDT
BTw, you shouldn't be running eclipse as root.

*** This bug has been marked as a duplicate of 209114 ***
Comment 2 Andrew Baumhauer 2006-10-03 11:22:28 EDT
The resolution for 209114 /usr/share/eclipse/configuration/config.ini change was
already in the config, and hasn't fixed the problem.

I ran eclipse as root, because I don't want to delete my user workspace (and
projects!) to come up with a clean configuration for testing the bug.  In
general I agree with your statement, but I've run eclipse from root in past.

Also, a find / -name "org.eclipse.sdk.ide*" -print yields nothing.  A yum
whatprovides org.eclipse.sdk.ide also turns up nothing.

I am re-opening this bug, since the resolution suggested does not fix the
problem.  I can perform additional testing, if needed.
Comment 3 Andrew Baumhauer 2006-10-03 14:24:47 EDT
Got eclipse running again.  Removed all eclipse packages with:

rpm -e --nodeps eclipse-jdt-sdk-3.2.1-4.fc6 eclipse-sdk-3.2.1-4.fc6 eclipse-rcp-
3.2.1-4.fc6 eclipse-pde-3.2.1-4.fc6 eclipse-jdt-3.2.1-4.fc6 eclipse-platform-sdk
-3.2.1-4.fc6 eclipse-platform-3.2.1-4.fc6 eclipse-pde-sdk-3.2.1-4.fc6 eclipse-pd
e-runtime-3.2.1-4.fc6 eclipse-ecj-3.2.1-4.fc6 eclipse-rcp-sdk-3.2.1-4.fc6

rm -rf /usr/share/eclipse

Then removed libswt3-gtk2.x86_64 (which has some files in /usr/lib64/eclipse)

Re-installed eclipse with the following:

yum -y install eclipse*

Installed: eclipse-bugzilla.x86_64 1:0.2.4-3.fc6 eclipse-cdt.x86_64
1:3.1.1-1.fc6 eclipse-cdt-sdk.x86_64 1:3.1.1-1.fc6 eclipse-changelog.x86_64
1:2.3.2-1.fc6 eclipse-ecj.x86_64 1:3.2.1-4.fc6 eclipse-jdt.x86_64 1:3.2.1-4.fc6
eclipse-jdt-sdk.x86_64 1:3.2.1-4.fc6 eclipse-pde.x86_64 1:3.2.1-4.fc6
eclipse-pde-runtime.x86_64 1:3.2.1-4.fc6 eclipse-pde-sdk.x86_64 1:3.2.1-4.fc6
eclipse-platform.x86_64 1:3.2.1-4.fc6 eclipse-platform-sdk.x86_64 1:3.2.1-4.fc6
eclipse-rcp.x86_64 1:3.2.1-4.fc6 eclipse-rcp-sdk.x86_64 1:3.2.1-4.fc6
eclipse-sdk.x86_64 1:3.2.1-4.fc6
Dependency Installed: libswt3-gtk2.x86_64 1:3.2.1-4.fc6


I don't know if another package damaged libswt3, but re-installing this package
seemed to fix eclipse.  Hope this helps someone.

Comment 4 Ben Konrath 2006-10-03 17:15:22 EDT
(In reply to comment #2)
> I ran eclipse as root, because I don't want to delete my user workspace (and
> projects!) to come up with a clean configuration for testing the bug.  In
> general I agree with your statement, but I've run eclipse from root in past.

Actually running as root is not supported with Fedora Eclipse. This is because
Eclipse stores configuration information in ECLIPSE_HOME (ie /usr/share/eclipse
in Fedora) if it can write to it. When you run as root, Eclipse can write to
/usr/share/eclipse and the configuration that was set at build time gets
modified. IMO, this is an upstream bug - Eclipse should always write to the
user's home directory on Linux and Unix. If you could file a bug upstream, that
would be greatly appreciated.

> Also, a find / -name "org.eclipse.sdk.ide*" -print yields nothing.  A yum
> whatprovides org.eclipse.sdk.ide also turns up nothing.

Both of those commands should turn up nothing - org.eclipse.sdk.ide is an
internal eclipse setting, not a file name.

I did the following to see if there was actually a problem here:

yum remove eclipse libswt3-gtk2
rpm -e --nodeps eclipse-ecj
rm -r /usr/share/eclipse /usr/lib/gcj/eclipse*
yum install eclipse-sdk

I got the same result as you - everything worked. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.